libcatalyst-perl (5.90062-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 5.90062
  * Update list of upstream contributors, bump copyright years
  * Add (build-)dependencies on newly required plack middlewares

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:00:36 +0200

libcatalyst-perl (5.90053-1) unstable; urgency=low

  * Import Upstream versions 5.90051, 5.90053
  * Drop fix-whatis-entry.patch, applied upstream
  * Update upstream (build-)dependencies
  * Swap the order of the Encode dependency alternatives
  * Drop versions on dependencies satisfied in oldstable
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Dec 2013 22:30:58 +0100

libcatalyst-perl (5.90042-2) unstable; urgency=low

  * Conflict/Provide/Replace libcatalyst-plugin-unicode-encoding-perl, whose
    module and manpage we're taking over (Closes: #719430).

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 22:32:24 +0200

libcatalyst-perl (5.90042-1) unstable; urgency=low

  * Imported Upstream version 5.90042.
  * Updated list of upstream copyright holders.
  * Updated (build-)dependencies.
  * Added fix-whatis-entry.patch.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 19:38:07 +0200

libcatalyst-perl (5.90030-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Move libcatalyst-devel-perl and libfcgi-perl from Recommends to
    Suggests. The former is only needed for development, the second is
    more or less obsolete with PSGI. Thanks to Jonas Smedegaard for the
    bug report. (Closes: #705229)

  [ Florian Schlichting ]
  * Import Upstream version 5.90030.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump Standards-Version to 3.9.4 (no change)
  * Refresh d/copyright: new upstream contributor, years
  * Add/remove (build-)dependencies
  * Add NEWS entry on breaking changes

  [ gregor herrmann ]
  * This release also fixes "FTBFS: tests failed" (closes: #713243).

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jul 2013 17:46:14 +0200

libcatalyst-perl (5.90015-1) unstable; urgency=low

  * Team upload.

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 5.90015
    - fixes the FTBFS in libtest-www-mechanize-catalyst-perl (Closes: #681422)
    - fixes Catalyst-Plugin-StackTrace (Closes: #681423)
    - fixes Catalyst-Plugin-Session-State-Cookie (Closes: #681425)
    - fixes Catalyst-Plugin-Unicode-Encoding (Closes: #680816)
  * Added myself to Uploaders and Copyright

  [ intrigeri ]
  * Drop erroneous and harmful Conflicts/Provides/Replaces
    on libcatalyst-controller-actionrole-perl.
    Closes: #683656
  * Add Breaks on libcatalystx-simplelogin-perl (<< 0.17) and
    libcatalyst-actionrole-acl-perl (<< 0.07).

 -- intrigeri <intrigeri@debian.org>  Tue, 17 Jul 2012 19:10:37 -0500

libcatalyst-perl (5.90014-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 5.90014

 -- intrigeri <intrigeri@debian.org>  Thu, 28 Jun 2012 00:58:24 +0200

libcatalyst-perl (5.90013-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Acknowledge the new upstream release merges
    Catalyst::Controller::ActionRole into Catalyst::Controller:
    add Conflicts/Replaces/Provides on
    libcatalyst-controller-actionrole-perl to get rid of the package.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Jun 2012 05:55:11 +0200

libcatalyst-perl (5.90013-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 5.90013

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Jun 2012 21:32:20 +0200

libcatalyst-perl (5.90012-1) unstable; urgency=low

  * Imported Upstream version 5.90012.
  * Bumped dependency on namespace::clean to 0.23, removed dependency on
    B::Hooks::EndOfScope.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 12:10:48 +0200

libcatalyst-perl (5.90011-1) unstable; urgency=low

  * Imported Upstream version 5.90011.
  * Bumped years of upstream copyright.
  * Deleted copyright stanza for removed inc/Module/Metadata.pm.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 09 Mar 2012 23:44:35 +0100

libcatalyst-perl (5.90010-1) unstable; urgency=low

  * Imported Upstream version 5.90009, 5.90010.
  * Added dependency on libb-hooks-endofscope-perl and liblist-moreutils-perl,
    as well as on modules required to run additional tests.
  * Added copyright stanza for inc/Module/Metadata.pm.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 27 Feb 2012 21:48:28 +0100

libcatalyst-perl (5.90007-1) unstable; urgency=low

  * New upstream release.
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 15:49:38 +0100

libcatalyst-perl (5.90006-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libclass-load-perl to >= 0.12.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 26 Oct 2011 09:40:26 +0200

libcatalyst-perl (5.90005-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libclass-load-perl (>= 0.08).
  * Use XZ compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 23 Oct 2011 10:38:38 +0200

libcatalyst-perl (5.90004-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 15 Oct 2011 13:41:36 +0200

libcatalyst-perl (5.90003-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies.
  * Update copyright holders.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 18:16:54 +0200

libcatalyst-perl (5.80033-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Convert Vcs-* fields to Git.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 29 Jul 2011 18:00:36 +0200

libcatalyst-perl (5.80032-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add libcatalystx-leakchecker-perl to B-D-I and Suggests
  * Note that copyright is held by various contributors, and estimate
    years of copyright based on upstream releases
  * Cleaned up dependencies (put each on their own lines) to make
    diffs more useful

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative for libparent-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Mar 2011 06:44:55 -0400

libcatalyst-perl (5.80030-1) unstable; urgency=low

  * New upstream release.
  * Breaks: libcatalyst-modules-perl (<< 32~) for
    Catalyst::Plugin::Authentication 0.10010 or earlier.
  * Bump (build-)dep on libmoosex-methodattributes-perl to >= 0.24.
  * libclass-data-inheritable-perl is only a build-time dependency.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 05 Jan 2011 12:33:25 +0100

libcatalyst-perl (5.80029-1) unstable; urgency=low

  * New upstream release
    + Fixes warnings with Moose >= 1.15

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 14:52:30 -0400

libcatalyst-perl (5.80028-1) unstable; urgency=low

  * New upstream release
  * Refer to Debian as "Debian systems" in copyright
  * Add libhtml-parser-perl to B-D-I per upstream (it's used in
    Catalyst::Test, which is used by multiple test scripts)
  * Require libmoosex-getopt-perl 0.30 per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 03 Oct 2010 09:32:11 -0400

libcatalyst-perl (5.80025-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 29 Jul 2010 15:32:25 +0900

libcatalyst-perl (5.80024-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Now requires Test::Simple 0.88 per upstream
  * Recommends Catalyst::Devel per the message during build
  * No longer conflict with libcatalyst-modules-perl << 1, that version
    has not been in Debian for some time

  [ gregor herrmann ]
  * debian/control: add some more test module to Suggests.
  * debian/rules: remove unused environment variable.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 15 May 2010 20:20:36 -0400

libcatalyst-perl (5.80023-1) unstable; urgency=low

  * New upstream release.
  * Add (build-)dep on libdata-optlist-perl.
  * Bump (build-)dep on libcgi-simple-perl to >= 1.109.
  * Bump (build-)dep on libhttp-body-perl to >= 1.06.
  * Bump (build-)dep on libmoose-perl to >= 1.03.
  * Depend on perl (>= 5.10.1) instead of 5.10 for Module::Pluggable 3.9.
  * debian/copyright: Update years of copyright.
  * Remove path fix-pod-spelling.patch: Applied upstream.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 08 May 2010 21:01:23 +0900

libcatalyst-perl (5.80022-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 29 Mar 2010 11:46:54 +0200

libcatalyst-perl (5.80021-1) unstable; urgency=low

  * New upstream release
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Mar 2010 20:20:38 -0500

libcatalyst-perl (5.80020-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Add perl-modules (>= 5.10.0) as alternative to libmodule-pluggable-perl in
    dependencies

  [ Jonathan Yu ]
  * Add dependency on namespace::clean 0.12 (version 0.13 may never
    be uploaded to Debian)
  * Change perl-modules to perl, per policy
  * Standards-Version 3.8.4 (no changes)
  * Add a patch to fix POD spelling
  * Rewrite eloy's NEWS entries slightly
  * Drop dependency versions satisfied in oldstable
  * Update to DEP5 copyright format

  [ Franck Joncourt ]
  * New upstream release
  * Added /me as uploader. Refreshed d.control and d.copyright accordingly.
  * Drop versionned BDI on libtext-simpletable-perl (>=0.03) since this one
    is already in oldstable.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed BD on quilt.
    + Do not use --with-quilt option for debhelper anymore.

  [ Ansgar Burchardt ]
  * Remove debian/README.source (use of dpkg-source 3.0 (quilt) format).

 -- Franck Joncourt <franck@debian.org>  Sat, 06 Feb 2010 21:22:19 +0100

libcatalyst-perl (5.80018-1) unstable; urgency=low

  * New upstream release (closes: #560656)
  * debian/control: libmoosex-types-common-perl, libmoosex-getopt-perl 
    added to dependencies  

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 18 Jan 2010 12:28:07 +0100

libcatalyst-perl (5.80016-1) UNRELEASED; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Krzysztof Krzyżaniak (eloy) ]
  * Added libmoosex-role-withoverloading-perl to dependencies
  
 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 20:38:30 -0500

libcatalyst-perl (5.80013-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 05:06:14 -0400

libcatalyst-perl (5.80012-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Catalyst::Engine is now able to send out data from filehandles
      larger than the default chunksize of 64k
    + Fix generation of inner packages inside the COMPONENT method
    + Fix issue with Engine::HTTP not sending headers properly in
      some cases (RT#48623)
    + Add new dependencies on: libmodule-pluggable-perl (>= 3.9)
      and libtask-weaken-perl
  * Use $(TMP) etc for readability in rules
  * Updated copyright information from changelog trailers
  * Standards-Version 3.8.3 (drop version dependency on perl)
  * Bump debhelper dependency down to 7.0.50 to see if it causes
    regressions (this should be the minimal version required)
  * Added myself to Uploaders and Copyright
  * Make the synopsis an "is a" line
  * Cleanups to copyright file

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 14 Sep 2009 17:19:44 +0200

libcatalyst-perl (5.80007-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
   + update Standards-Version to 3.8.2 without changes
   + added libnamespace-autoclean-perl, libstring-rewriteprefix-perl 
    to dependencies

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 02 Jul 2009 12:11:54 +0200

libcatalyst-perl (5.80005-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase module version in dependencies for 
    libmoosex-methodattributes-perl (>= 0.12)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 08 Jun 2009 12:06:50 +0200

libcatalyst-perl (5.80004-3) UNRELEASED; urgency=low

  * debian/watch: Update to ignore development releases.

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 06 Jun 2009 01:33:00 +0000

libcatalyst-perl (5.80004-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Add missing comma in Depends field.
    (Closes: #531228, #531229, #531240)

  [ gregor herrmann ]
  * Minimize debian/rules, bump dh dependency to 7.2.13 for the --skipdeps
    feature.
  * Fix permissions of /usr/share/perl5/Catalyst/Delta.pod.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2009 19:45:08 +0200

libcatalyst-perl (5.80004-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase modules version in dependencies: 
    libmoose-perl (>=0.78), libmoosex-methodattributes-perl (>= 0.10)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 19 May 2009 10:22:52 +0200

libcatalyst-perl (5.80003-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase some modules version in dependencies

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 29 Apr 2009 19:25:36 +0200

libcatalyst-perl (5.80002-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: libmoosex-methodattributes-perl and libscope-upper-perl 
   added to dependencies.
  
  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523241)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 22 Apr 2009 10:10:46 +0200

libcatalyst-perl (5.71001-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright for files in inc/; some
    formatting updates.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add libmoose-perl to Build-Depends-Indep (enables an additional test).

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Mar 2009 16:12:04 +0200

libcatalyst-perl (5.71000-2) unstable; urgency=low

  * debian/rules: rename Manual.pm and Catalyst::Manual.3pm to
    Manual/Runtime.pm and Catalyst::Manual::Runtime.3pm respectiveley, as it
    was done in versiones before 5.71000-1; the original files are also in
    libcatalyst-manual-perl; thanks to Ralf Treinen for the bug report
    (closes: #513971).
  * Activate pod{,-coverage} tests by setting TEST_POD in debian/rules.
  * debian/control: add /me to Uploaders and slightly re-phrase last sentence.
  * Add a lintian override for the warning about the extension of catalyst.pl.
  * debian/watch: extended regexp for matching upstream releases.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Feb 2009 21:47:23 +0100

libcatalyst-perl (5.71000-1) unstable; urgency=low

  * New upstream release
  * Update to debhelper 7, use simple example as debian/rules
  * Improve debian/copyright file
  * debian/control:
   + Standards-Version updated to 3.8.0 (without changes)
   + Package moved to Debian Perl Group repo

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 20 Jan 2009 11:29:25 +0100

libcatalyst-perl (5.7014-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 27 May 2008 13:23:02 +0200

libcatalyst-perl (5.7013-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 19 May 2008 16:04:18 +0200

libcatalyst-perl (5.7012-7) unstable; urgency=low

  * Bugfix release
  * Update dependencies (closes: #478284) (reported by Abhijit Hoskeri 
    <abhijit@deeproot.co.in>)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 30 Apr 2008 10:31:05 +0200

libcatalyst-perl (5.7012-6) unstable; urgency=low

  * Rename manual files.
  * Remove debian/postrm debian/preinst
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sun, 20 Apr 2008 17:39:43 +0200

libcatalyst-perl (5.7012-5) unstable; urgency=low

  * Still fixing dpkg-divert issue
  * debian/control:
   + libcatalyst-engine-apache-perl moved from Recommends to Suggests
  * debian/compat:
   + increased to 6 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 11 Feb 2008 11:39:48 +0100

libcatalyst-perl (5.7012-4) unstable; urgency=low

  * debian/preinst: still fixes for #458659

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 03 Feb 2008 14:27:45 +0100

libcatalyst-perl (5.7012-3) unstable; urgency=low

  * Still fixing bugs with dpkg-divert

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 09 Jan 2008 10:53:13 +0100

libcatalyst-perl (5.7012-2) unstable; urgency=low

  * fixed dpkg-divert script (closes: #458659)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 02 Jan 2008 15:27:03 +0100

libcatalyst-perl (5.7012-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version increased to 3.7.3 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 21 Dec 2007 12:29:39 +0100

libcatalyst-perl (5.7011-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 19 Oct 2007 16:26:56 +0200

libcatalyst-perl (5.7010-2) unstable; urgency=low

  * Added dpkg-diversion for manual

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 30 Aug 2007 13:07:22 +0200

libcatalyst-perl (5.7010-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 30 Aug 2007 11:21:35 +0200

libcatalyst-perl (5.7008-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 20 Aug 2007 15:06:25 +0200

libcatalyst-perl (5.7007-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 16 Mar 2007 10:04:30 +0100

libcatalyst-perl (5.7006-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 18 Nov 2006 00:40:04 +0100

libcatalyst-perl (5.7005-2) unstable; urgency=low

  * Set /usr/share/man/man3/Catalyst::Manual.3pm.gz as alternative

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Nov 2006 16:57:40 +0100

libcatalyst-perl (5.7005-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  7 Nov 2006 23:50:35 +0100

libcatalyst-perl (5.7004-1) unstable; urgency=low

  * New upstream release
  * Catalyst::Manual is separated from Catalyst::Runtime, You can find Catalyst::Manual 
    in libcatalyst-modules-perl package

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  7 Nov 2006 23:04:55 +0100

libcatalyst-perl (5.7003-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 23 Sep 2006 22:33:29 +0200

libcatalyst-perl (5.7002-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 20 Sep 2006 17:15:07 +0200

libcatalyst-perl (5.7001-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Jul 2006 14:21:59 +0200

libcatalyst-perl (5.7000-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat,  8 Jul 2006 13:28:33 +0200

libcatalyst-perl (5.69.99-5.70-1) experimental; urgency=low

  * New upstream (experimental) release
  * From now libcatalyst-perl contains only Catalyst::Runtime library,
    Catalyst::Devel is on libcatalyst-modules-package
  * dependencies revisited  

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 27 Jun 2006 17:26:34 +0200

libcatalyst-perl (5.69.02-1) unstable; urgency=low

  * New upstream release
   - Standards-Version: updated to 3.7.2 without additional changes
   
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  5 May 2006 10:12:23 +0200

libcatalyst-perl (5.69.01-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: updated to 3.7.0 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  3 May 2006 21:02:48 +0200

libcatalyst-perl (5.68.2-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Apr 2006 15:17:32 +0200

libcatalyst-perl (5.67.8-1) unstable; urgency=low

  * New upstream release. Just repackaged 5.67 version with no core changes.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Apr 2006 17:51:50 +0200

libcatalyst-perl (5.67-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 24 Apr 2006 10:42:56 +0200

libcatalyst-perl (5.66-1) unstable; urgency=low

  * New upstream release
  * debian/control - libdata-visitor-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 11 Mar 2006 11:45:20 +0100

libcatalyst-perl (5.65-2) unstable; urgency=low

  * debian/rules - added -skipdeps to $(PERL) Makefile.PL INSTALLDIRS=vendor 
  * debian/control - added libfile-slurp-perl to Build-Depends-Indep and Depends
    (closes: #354489)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 26 Feb 2006 22:44:35 +0100

libcatalyst-perl (5.65-1) unstable; urgency=low

  * New upstream release
  * debian/control - Narrowed dependency from libhttp-request-ascgi-perl to (>= 0.5)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Feb 2006 11:14:20 +0100

libcatalyst-perl (5.64-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  8 Feb 2006 22:16:24 +0100

libcatalyst-perl (5.63-1) unstable; urgency=low

  * New upstream release
  * debian/control - libfcgi-procmanager-perl added to Build-Depends-Indep

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 23 Jan 2006 10:46:45 +0100

libcatalyst-perl (5.62-1) unstable; urgency=low

  * New upstream release
  * debian/control - libtest-nowarnings-perl added to Build-Depends-Indep

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 17 Jan 2006 22:48:58 +0100

libcatalyst-perl (5.61-4) unstable; urgency=low

  * debian/control - libpar-perl added to Build-Depends-Indep

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 15 Jan 2006 20:51:47 +0100

libcatalyst-perl (5.61-3) unstable; urgency=low

  * Just bumping version to get proper upload

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 17 Dec 2005 19:08:33 +0100

libcatalyst-perl (5.61-2) unstable; urgency=low

  * debian/control - libtemplate-perl added to Build-Depends-Indep
    (closes: #343606)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 17 Dec 2005 18:18:58 +0100

libcatalyst-perl (5.61-1) unstable; urgency=low

  * New upstream release
  * debian/control - Build-Depends & Depends added: libmime-types-perl
    (closes: #342123) and libfile-copy-recursive-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  5 Dec 2005 10:00:30 +0100

libcatalyst-perl (5.58-1) unstable; urgency=low

  * New upstream release
  * debian/control - Build-Depends & Depends added: libextutils-autoinstall-perl 

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 30 Nov 2005 17:01:56 +0100

libcatalyst-perl (5.57-2) unstable; urgency=low

  * debian/control: libmodule-install-perl added to Depends.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 23 Nov 2005 17:14:24 +0100

libcatalyst-perl (5.57-1) unstable; urgency=low

  * New upstream release
  * debian/control - Removed: libmodule-build-perl, Added:
    libmodule-install-perl
  * debian/rules - Rewritten for using libmodule-install-perl  

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 21 Nov 2005 09:38:51 +0100

libcatalyst-perl (5.56-1) unstable; urgency=low

  * New upstream release
  * debian/control - Updated Build-Depends & Depends fields: 
    added libhttp-request-ascgi-perl, removed libcatalyst-engine-apache-perl &
    liburi-query-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 16 Nov 2005 13:52:15 +0100

libcatalyst-perl (5.54-1) unstable; urgency=low

  * New upstream release (bugfix release)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 15 Nov 2005 10:04:47 +0100

libcatalyst-perl (5.52-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 Nov 2005 18:38:34 +0100

libcatalyst-perl (5.51-1) unstable; urgency=low

  * New upstream release
  * debian/control - libuniversal-exports-perl replaced by
    libuniversal-require-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 Nov 2005 09:56:50 +0100

libcatalyst-perl (5.49.04-1) experimental; urgency=low

  * New upstream release

  [Krzysztof Krzyzaniak (eloy)]
  * debian/control: libtext-asciitable-perl replaced by libtext-simpletable-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 Nov 2005 15:32:30 +0100

libcatalyst-perl (5.49.03-2) UNRELEASED; urgency=low

  [Krzysztof Krzyzaniak (eloy)]
  * debian/control: Added libfile-modified-perl into dependencies.
  * (closes: #333123) - Catalyst contains now
    Catalyst::Plugin::Static::Simple module

  [ Florian Ragwitz ]
  * Cleaned up an invalid changelog entry.
  * Removed an old mail address from debian/copyright.
  * Use my new @debian.org address.

 -- Florian Ragwitz <rafl@debian.org>  Sun,  6 Nov 2005 17:42:37 +0100

libcatalyst-perl (5.49.03-1) experimental; urgency=low

  * New upstream release (experimental)
  * debian/control: Added libclass-inspector-perl into dependencies.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  3 Nov 2005 21:11:29 +0100

libcatalyst-perl (5.49.02-1) experimental; urgency=low

  * New upstream release (experimental)
  * Added me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 30 Oct 2005 17:48:33 +0100

libcatalyst-perl (5.33-1) unstable; urgency=low

  * New upstream version (Closes: #322230).
  * New maintainer: Debian Catalyst Maintainers	<pkg-catalyst-maintainers@lists.alioth.debian.org>.
  * Suggests: libtest-pod-perl, libtest-pod-coverage-perl (Closes: #319322).
  * Added Build-Dep in libgfcgi-perl.

 -- Florian Ragwitz <rafl@debianforum.de>  Wed, 10 Aug 2005 15:33:35 +0200

libcatalyst-perl (5.30-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 30 May 2005 17:32:08 +0200
